/*** RESET&BASE ***/
body,h1,h2,h3,h4,h5,h6,p,pre,th,td,ul,ol,li,dl,dt,dd,form,input,select,textarea,button{margin:0;padding:0}
body{font:14px/1.5 Helvetica Neue,Helvetica,PingFang SC,\5FAE\8F6F\96C5\9ED1,Tahoma,Arial,sans-serif;color:#666}
html,body{min-height:100%}.wrap{min-width:1220px;min-height:100%}.w{width:1200px;margin:0 auto}
h1,h2,h3,h4,h5,h6{font-size:100%}h1,h2,h3{color:#111}
table{width:100%;border-collapse:collapse;border-spacing:0;text-align:left}
ol,ul{list-style:none}ul li{float:left}ol li{clear:both}
a img{border:0}img{border:0;vertical-align:middle}em,i{font-style:normal}
a{color:#333;text-decoration:none;cursor:pointer}a:hover{color:#08f;text-decoration:underline}a:active,area{outline:0}
a.link{color:#08f;cursor:pointer}a.link:hover{color:#08f}a.linkline{color:#08f;text-decoration:underline}
a.more,.more{font-size:12px;font-weight:400}a.more i,.more i{font-family:\5b8b\4f53;font-weight:700}
a.curr,a.curr:hover,.curr a,.curr a:hover{text-decoration:none;cursor:default}
a.active,a.active:hover,.active a,.active a:hover{text-decoration:none;cursor:default}
ul,.w,.row,.box,.inner{*zoom:1}ul:after,ul:before,.w:after,.w:before,.row:after,.row:before,.box:after,.box:before,.inner:after,.inner:before{content:'';display:block;clear:both}
@media print{*{background:transparent!important;color:#000!important;text-shadow:none!important;-webkit-box-shadow:none!important;box-shadow:none!important}a{text-decoration:underline}}
input,select,textarea,button{border-radius:0;box-shadow:none;line-height:inherit;font-size:inherit;font-weight:inherit;vertical-align:middle;outline:0}
input[type="button"],input[type="submit"],input[type="reset"],input[type="text"]{-webkit-appearance:none}
input[type="button"],input[type="submit"],button{cursor:pointer}button:disabled{cursor:default}
textarea{vertical-align:top;resize:vertical}radio,checked{vertical-align:middle}
.wbox{display:-webkit-flex!important;display:-webkit-box}.wbox-flex{-webkit-flex:1!important;-webkit-box-flex:1}
.header{position:relative;z-index:3}.content{position:relative;z-index:2}.footer{position:relative;z-index:1}
/*** HEADER ***/
.header{background:url(../images/topOnepic.png) no-repeat top center/100% 100%}
.topbar{height:32px;background:rgba(255,255,255,.4)}
.topbar .l{float:left;font-size:12px;margin-top: 5px;}
.topbar .l a{margin-right:15px;}
.topbar .r{float:right;margin-top: 5px;}
.topbar .r a{margin-left:15px}
.topbar .login{padding:3px 20px;border-radius: 4px; background:#08f;color:#fff}
.topbar .regist{color:red}
.sitebar{height:128px;}
.sitebar .logo{float:left;margin-top:30px}
.sitebar .logo img{width:420px;height:65px;}
.sitebar .search{float:right;margin-top:25px}
.navbar .w{height:40px;line-height:40px;background: #fff;border-bottom:3px solid #08f}
.navbar .list li{width:10%;}
.navbar .list li.active a{background: #08f;color:#fff}
.navbar .list li a{display:block;text-align: center;font-size:15px}
/*** CONTENT ***/
.content{background:#fff url(../images/topTwopic.png) no-repeat top center/100% 250px}
.main .w{background:#fff}
/* crumbsbar */
.crumbsbar{height:40px;line-height:40px;font-size:12px}
.crumbsbar .item,.crumbsbar a{float:left;color:#666}
.crumbsbar a:hover{color:#08f}
.crumbsbar i{margin:0 10px;font-family:\5b8b\4f53}
/** index **/
.index-banner{height:400px;background:url(../images/finance-bg.jpg) no-repeat top center}
.index-banner .title{height:200px;padding-left:100px;color:#fff;overflow: hidden}
.index-banner .title .col{float:left;width:200px;margin:50px 0 0 100px}
.index-banner .title strong{display:block;font-size:36px;}
.index-banner .title b{font-size:30px;font-weight:400}
.index-banner .intro{margin:30px 100px 0;line-height:1.8;letter-spacing:.1em;color:#fff}
.index-product{height:260px;margin-top:30px;background:url(../images/finance-tbg.jpg) no-repeat top center;overflow: hidden}
.index-product .list{width:1215px}
.index-product .list li{width:20%;}
.index-product .list li .item{display:block;height:260px;border-right:15px solid #fff;text-decoration: none;color:#fff;text-align: center}
.index-product .list li img{margin-top:60px;-webkit-transition:.2s;transition:.2s}
.index-product .list li h4{padding-top:15px;margin:15px 70px;border-top:2px solid rgba(255,255,255,.2);font-size:20px;}
.index-product .list li p{display:none;padding:0 10px}
.index-product .list li .more{display:none;height:32px;line-height:32px;padding:0 30px;margin-top:20px;background: #fff;border-radius: 22px;font-size:14px;color:#333}
.index-product .list li .item:hover{background:rgba(0,134,255,.5)}
.index-product .list li .item:hover img{margin:-80px 0 50px}
.index-product .list li .item:hover p{display:block}
.index-product .list li .item:hover .more{display:inline-block}
.index-article{margin-top:30px;border:1px solid #ddd}
.index-article .tit{padding:20px 40px 10px;overflow: hidden}
.index-article .tit h3{float:left;border-bottom:3px solid #08f;font-size:24px;}
.index-article .tit .more{float:right;height:26px;line-height:26px;padding:0 20px;margin-top:5px;background: #eee;border-radius: 22px;}
.index-article .tit .more:hover{background: #08f;color:#fff;text-decoration: none}
.index-article .list{padding-bottom:30px}
.index-article .list li{width:50%}
.index-article .list li .item{display:block;height:36px;line-height:36px;margin:0 40px;border-bottom:1px dotted #eee}
.index-article .list li .atit{float:left;width:420px;font-size:16px;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.index-article .list li .date{float:right;color:#bbb}
.index-article .list li .item:hover{border-bottom:1px solid #08f}
.index-article .list li .item:hover .date{color:#08f}
/** loan **/
.loan-banner{background:url(../images/finance-tbg.jpg) no-repeat top center}
.loan-banner .w{padding:30px 0;background:rgba(0,134,255,.5)}
.loan-banner .title{padding:0 40px;font-size:36px;color:#fff;text-align: center}
.loan-banner .title img{margin:-5px 5px 0 0}
.loan-banner .intro{padding:20px 30px;margin:10px 40px 0;border:2px solid rgba(255,255,255,.2);line-height:1.8;letter-spacing:.1em;color:#fff}
.loan-product{height:300px;margin-top:30px;overflow: hidden}
.loan-product .list{width:1215px}
.loan-product .list li{width:25%;}
.loan-product .list li .item{display:block;height:258px;margin-right:15px;border:1px solid #ddd;text-decoration: none;color:#333;text-align: center}
.loan-product .list li img{margin-top:60px;-webkit-transition:.2s;transition:.2s}
.loan-product .list li h4{padding-top:15px;margin:15px 70px;border-top:2px solid rgba(0,134,255,.2);font-size:24px;}
.loan-product .list li .more{display:none;height:32px;line-height:32px;padding:0 30px;margin-top:10px;background: #08f;border-radius: 22px;font-size:14px;color:#fff}
.loan-product .list li .item:hover{position: relative;border:1px solid #08f;-webkit-box-shadow:0 10px 50px rgba(0,0,0,.2);box-shadow:0 10px 50px rgba(0,0,0,.2);-webkit-transition:.2s;transition:.2s;}
.loan-product .list li .item:hover img{margin-top:40px}
.loan-product .list li .item:hover .more{display:inline-block}
.loan-guide .tit{height:40px;padding:10px 0;border-bottom:3px double #ddd}
.loan-guide .tit h3{font-size:32px;font-weight:700;line-height:1}
.loan-guide .mid{position:relative;min-height:300px;padding:40px 0;line-height:2;font-size:16px;letter-spacing:.1em;color:#222}
.loan-guide .mid p{margin-bottom:.6em}
.loan-guide .mid img{display:block;max-width:100%;margin:2em auto}
.agency-list .tit{height:30px;padding:10px 0;border-bottom:3px double #ddd}
.agency-list .tit h3{float:left;height:40px;border-bottom:3px solid #08f;font-size:24px;font-weight:700;line-height:1}
.agency-list .tit .more{float:right;height:26px;line-height:26px;padding:0 20px;background: #eee;border-radius: 22px;}
.agency-list .tit .more:hover{background: #08f;color:#fff;text-decoration: none}
.agency-list .mid{padding:20px 0 40px}
.agency-list .list{margin-right:1px}
.agency-list .list li{width:25%;}
.agency-list .list li .item{position: relative;z-index:11;display:block;height:180px;margin-right:-1px;border:1px solid #ddd;text-decoration: none;color:#333;text-align: center;overflow: hidden;-webkit-transition:.2s;transition:.2s}
.agency-list .list li .item:hover{position: relative;z-index:12;border:1px solid #08f;-webkit-box-shadow:0 2px 8px rgba(0,0,0,.2);box-shadow:0 2px 8px rgba(0,0,0,.2);overflow: hidden}
.agency-list .list li .item:hover .pic{margin-top:0}
.agency-list .list li .item:hover h4{bottom:0;background:#08f;color:#fff}
.agency-list .list li .pic{width:200px;height:120px;padding:10px 20px;margin:20px auto 0;display:flex;align-items:center;justify-content: center;overflow: hidden;-webkit-transition:.2s;transition:.2s;}
.agency-list .list li .pic img{max-width:200px;max-height:120px}
.agency-list .list li h4{position: absolute;bottom:-40px;left:0;right:0;height:40px;line-height:40px;padding:0 10px;background: #eee;font-weight:400;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;-webkit-transition:.2s;transition:.2s;}
.agency-detail .head{border-bottom:3px double #ddd;overflow:hidden}
.agency-detail .title{float:left;padding:10px 0;line-height:1.2;font-size:32px}
.agency-detail .pic{float:right;width:100px;height:60px;display:flex;align-items:center;justify-content: center;}
.agency-detail .pic img{max-width:100px;max-height:60px}
.agency-detail .mid{min-height:300px;padding:30px 0}
.agency-detail .hd{height:50px;margin-bottom:30px;border-radius:33px;overflow: hidden}
.agency-detail .hd li{width:50%;height:50px;line-height:50px;background:#eee;font-size:18px;font-weight:700;color:#08f;text-align: center;cursor:pointer}
.agency-detail .hd li.on{background:#08f;color:#fff;cursor:default}
.agency-intro{line-height:2;font-size:16px;letter-spacing:.1em;color:#222;white-space:pre-line}
.agency-intro p{margin-bottom:1.4em;margin-block-start: 0px;margin-block-end:0px;margin-inline-start: 0px;margin-inline-end: 0px;}
.agency-product .inHd{height:42px;border-bottom:1px solid #ddd;}
.agency-product .inHd li{height:40px;line-height:40px;margin-right:30px;font-size:16px;color:#08f;text-align: center;cursor:pointer}
.agency-product .inHd li.on{border-bottom:3px solid #08f;color:#08f;font-weight:700;cursor:default}
.agency-product .inBd{margin-top:30px;}
.agency-article{line-height:2;font-size:16px;letter-spacing:.1em;color:#222}
.agency-article1{line-height:2;font-size:16px;letter-spacing:.1em;color:#222;}
.agency-head{height:160px;padding:0 20px;background:url(../images/apply-bg.jpg) no-repeat center center;border-radius:100px;overflow: hidden}
.agency-head .title{height:120px;line-height:140px;font-size:32px;color:#fff;text-align: center;letter-spacing:10px}
.agency-head .return{height:40px;line-height:40px;color:#fff;text-align: center}
.agency-head .return a{color:#08f}
.agency-form .item{margin-left:80px}
.company-library{}
.company-data{padding:30px 40px 20px;border:1px solid #ddd}
.company-data .list{}
.company-data .list li{width:25%;text-align: center}
.company-data .list img{margin-bottom:10px;padding:10px;background:#08f;border-radius:50%;}
.company-data .list p{font-size:16px}
.company-data .list b{font-size:40px}
.company-data .list h5{margin:0 30px;padding:5px 0;border-bottom:1px solid #eee;font-size:18px}
.company-chart{padding:40px;}
.company-head{height:160px;padding:0 20px;background:url(../images/apply-bg.jpg) no-repeat center center;border-radius:100px;overflow: hidden}
.company-head .title{height:120px;line-height:140px;font-size:32px;color:#fff;text-align: center;letter-spacing:10px}
.company-head .return{height:40px;line-height:40px;color:#fff;text-align: center}
.company-head .return a{color:#08f}
.company-form .table tbody{border-top:2px solid #666}
.company-form .table th,.table td{padding:5px 10px;border:1px solid #312f2f}
.company-form .table th{background:#f5f5f5;color:#08f; font-size:18px;font-weight:700;text-align: center}
.company-form .table .asterisk{display:inline-block;width:10px;font:normal 12px/20px \5b8b\4f53;color:red;text-align:left}
.company-form .table .text,.company-form .table .texta{width:90%;padding:2px 5px;margin:2px 0;border:1px solid #ccc}
.company-form .table .text:hover,.company-form .table .texta:hover{border-color:#08f}
.company-form .table .texta{min-height:100px}
/** investment **/
.investment-banner{background:url(../images/finance-tbg.jpg) no-repeat top center}
.investment-banner .w{padding:30px 0;background:rgba(0,134,255,.5)}
.investment-banner .title{padding:0 40px;font-size:36px;color:#fff;text-align: center}
.investment-banner .title img{margin:-5px 5px 0 0}
.investment-banner .intro{padding:20px 30px;margin:10px 40px 0;border:2px solid rgba(255,255,255,.2);line-height:1.8;letter-spacing:.1em;color:#fff}
.investment-product{height:300px;margin-top:30px;overflow: hidden}
.investment-product .list{width:1215px}
.investment-product .list li{width:33.33333%;}
.investment-product .list li .item{display:block;height:258px;margin-right:15px;border:1px solid #ddd;text-decoration: none;color:#333;text-align: center}
.investment-product .list li img{margin-top:60px;-webkit-transition:.2s;transition:.2s}
.investment-product .list li h4{padding-top:15px;margin:15px 70px;border-top:2px solid rgba(0,134,255,.2);font-size:24px;}
.investment-product .list li .more{display:none;height:32px;line-height:32px;padding:0 30px;margin-top:10px;background: #08f;border-radius: 22px;font-size:14px;color:#fff}
.investment-product .list li .item:hover{position: relative;border:1px solid #08f;-webkit-box-shadow:0 10px 50px rgba(0,0,0,.2);box-shadow:0 10px 50px rgba(0,0,0,.2);-webkit-transition:.2s;transition:.2s;}
.investment-product .list li .item:hover img{margin-top:40px}
.investment-product .list li .item:hover .more{display:inline-block}
.investment-content .tit{height:40px;padding:10px 0;border-bottom:3px double #ddd}
.investment-content .tit h3{font-size:32px;font-weight:700;line-height:1}
.investment-content .mid{position:relative;min-height:300px;padding:40px 0;line-height:2;font-size:16px;letter-spacing:.1em;color:#222}
.investment-content .mid p{margin-bottom:.6em}
.investment-content .mid img{display:block;max-width:100%;margin:2em auto}
/** insurance **/
.insurance-banner{background:url(../images/finance-tbg.jpg) no-repeat top center}
.insurance-banner .w{padding:30px 0;background:rgba(0,134,255,.5)}
.insurance-banner .title{padding:0 40px;font-size:36px;color:#fff;text-align: center}
.insurance-banner .title img{margin:-5px 5px 0 0}
.insurance-banner .intro{padding:20px 30px;margin:10px 40px 0;border:2px solid rgba(255,255,255,.2);line-height:1.8;letter-spacing:.1em;color:#fff}
.insurance-product{height:300px;margin-top:30px;overflow: hidden}
.insurance-product .list{width:1215px}
.insurance-product .list li{width:50%;}
.insurance-product .list li .item{display:block;height:258px;margin-right:15px;border:1px solid #ddd;text-decoration: none;color:#333;text-align: center}
.insurance-product .list li img{margin-top:60px;-webkit-transition:.2s;transition:.2s}
.insurance-product .list li h4{padding-top:15px;margin:15px 70px;border-top:2px solid rgba(0,134,255,.2);font-size:24px;}
.insurance-product .list li .more{display:none;height:32px;line-height:32px;padding:0 30px;margin-top:10px;background: #08f;border-radius: 22px;font-size:14px;color:#fff}
.insurance-product .list li .item:hover{position: relative;border:1px solid #08f;-webkit-box-shadow:0 10px 50px rgba(0,0,0,.2);box-shadow:0 10px 50px rgba(0,0,0,.2);-webkit-transition:.2s;transition:.2s;}
.insurance-product .list li .item:hover img{margin-top:40px}
.insurance-product .list li .item:hover .more{display:inline-block}
.insurance-content .tit{height:40px;padding:10px 0;border-bottom:3px double #ddd}
.insurance-content .tit h3{font-size:32px;font-weight:700;line-height:1}
.insurance-content .mid{position:relative;min-height:300px;padding:40px 0;line-height:2;font-size:16px;letter-spacing:.1em;color:#222}
.insurance-content .mid p{margin-bottom:.6em}
.insurance-content .mid img{display:block;max-width:100%;margin:2em auto}
.insurance-list .tit{height:30px;padding:10px 0;border-bottom:3px double #ddd}
.insurance-list .tit h3{float:left;height:40px;border-bottom:3px solid #08f;font-size:24px;font-weight:700;line-height:1}
.insurance-list .tit .more{float:right;height:26px;line-height:26px;padding:0 20px;background: #eee;border-radius: 22px;}
.insurance-list .tit .more:hover{background: #08f;color:#fff;text-decoration: none}
.insurance-list .head{padding:10px 0;border-bottom:3px double #ddd}
.insurance-list .head .pic{width:200px;height:80px;margin:0 auto;display:flex;align-items:center;justify-content: center;overflow: hidden;}
.insurance-list .head .pic img{max-width:200px;max-height:80px}
.insurance-list .head h4{display:none;height:40px;line-height:40px;padding:0 10px;text-align: center}
.insurance-list .mid{padding:20px 0 40px}
.insurance-list .list{margin-right:-15px}
.insurance-list .list li{width:33.33333%;margin-bottom:15px}
.insurance-list .list li .item{position: relative;z-index:11;display:block;height:240px;margin-right:15px;border:1px solid #ddd;text-decoration: none;color:#333;text-align: center;overflow: hidden}
.insurance-list .list li .pic{width:100%;height:100%;display:flex;align-items:center;justify-content: center;overflow: hidden}
.insurance-list .list li .pic img{width:100%;min-height:100%}
.insurance-list .list li .mask{position: absolute;left:0;right:0;top:0;z-index:11;height:100%;background: #000;opacity:0;filter:alpha(opacity=0);-webkit-transition:.5s;transition:.5s;}
.insurance-list .list li .info{position: absolute;left:0;right:0;bottom:-180px;z-index:12;height:100%;background: #fff;-webkit-transition:.2s;transition:.2s}
.insurance-list .list li h4{height:60px;line-height:60px;padding:0 10px;font-size:18px;font-weight:400;;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;-webkit-transition:.2s;transition:.2s;}
.insurance-list .list li .more{display:inline-block;height:32px;line-height:32px;padding:0 30px;margin-top:20px;background: #08f;border-radius: 22px;font-size:14px;color:#fff}
.insurance-list .list li .item:hover .mask{background: #000;opacity:.5;filter:alpha(opacity=80)}
.insurance-list .list li .item:hover .info{bottom:0;background:none;}
.insurance-list .list li .item:hover h4{margin-top:60px;font-weight:700;color:#fff}
.insurance-detail .head{border-bottom:3px double #ddd;overflow:hidden}
.insurance-detail .title{float:left;padding:10px 0;line-height:1.2;font-size:32px}
.insurance-detail .pic{float:right;width:100px;height:60px;display:flex;align-items:center;justify-content: center;}
.insurance-detail .pic img{max-width:100px;max-height:60px}
.insurance-detail .mid{position:relative;min-height:300px;padding:40px 0;line-height:2;font-size:16px;letter-spacing:.1em;color:#222}
.insurance-detail .mid p{margin-bottom:.6em}
.insurance-detail .mid img{display:block;max-width:100%;margin:2em auto}
/** science **/
.science-banner{background:url(../images/finance-tbg.jpg) no-repeat top center}
.science-banner .w{padding:30px 0;background:rgba(0,134,255,.5)}
.science-banner .title{padding:0 40px;font-size:36px;color:#fff;text-align: center}
.science-banner .title img{margin:-5px 5px 0 0}
.science-banner .intro{padding:20px 30px;margin:10px 40px 0;border:2px solid rgba(255,255,255,.2);line-height:1.8;letter-spacing:.1em;color:#fff}
.science-article{margin-top:30px;overflow: hidden}
.science-article .list{width:1215px}
.science-article .list li{width:50%;}
.science-article .list li .item{display:block;height:178px;margin-right:15px;border:1px solid #ddd;text-decoration: none;color:#333;}
.science-article .list li img{margin-top:20px}
.science-article .list li h4{display:inline-block;padding-top:10px;margin:10px 70px;border-bottom:3px solid #08f;font-size:24px;}
.science-article .list li .link{display:block;padding:5px 0 5px 20px;margin:5px 70px;border-bottom:1px dotted  #eee;background: url(../images/icon-li.png) no-repeat left -44px;font-size:16px;text-align: left; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.science-article .list li .link:hover{border-bottom:1px solid #08f;text-decoration: none}
.science-article .list .more{float:right;height:26px;line-height:26px;padding:0 20px;margin:30px 70px 0 0;background: #eee;border-radius: 22px;}
.science-article .list .more:hover{background: #08f;color:#fff;text-decoration: none}

/** other **/
.other-banner{background:url(../images/finance-tbg.jpg) no-repeat top center}
.other-banner .w{padding:30px 0;background:rgba(0,134,255,.5)}
.other-banner .title{padding:0 40px;font-size:36px;color:#fff;text-align: center}
.other-banner .title img{margin:-5px 5px 0 0}
.other-banner .intro{padding:20px 30px;margin:10px 40px 0;border:2px solid rgba(255,255,255,.2);line-height:1.8;letter-spacing:.1em;color:#fff}
.other-product{height:300px;margin-top:30px;overflow: hidden}
.other-product .list{width:1215px}
.other-product .list li{width:50%;}
.other-product .list li .item{display:block;height:258px;margin-right:15px;border:1px solid #ddd;text-decoration: none;color:#333;text-align: center}
.other-product .list li img{margin-top:60px;-webkit-transition:.2s;transition:.2s}
.other-product .list li h4{padding-top:15px;margin:15px 70px;border-top:2px solid rgba(0,134,255,.2);font-size:24px;}
.other-product .list li .more{display:none;height:32px;line-height:32px;padding:0 30px;margin-top:10px;background: #08f;border-radius: 22px;font-size:14px;color:#fff}
.other-product .list li .item:hover{position: relative;border:1px solid #08f;-webkit-box-shadow:0 10px 50px rgba(0,0,0,.2);box-shadow:0 10px 50px rgba(0,0,0,.2);-webkit-transition:.2s;transition:.2s;}
.other-product .list li .item:hover img{margin-top:40px}
.other-product .list li .item:hover .more{display:inline-block}
.other-article{margin-top:30px;overflow: hidden}
.other-article .list{width:1215px}
.other-article .list li{width:100%;}
.other-article .list li .item{display:block;padding-bottom:20px;margin-right:15px;border:1px solid #ddd;text-decoration: none;color:#333;}
.other-article .list li img{margin-top:20px}
.other-article .list li h4{display:inline-block;margin:20px 70px 10px;border-bottom:3px solid #08f;font-size:24px;}
.other-article .list li .link{display:block;padding:5px 0 5px 20px;margin:5px 70px;border-bottom:1px dotted  #eee;background: url(../images/icon-li.png) no-repeat left -44px;font-size:16px;text-align: left; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.other-article .list li .link:hover{border-bottom:1px solid #08f;text-decoration: none}
.other-article .list .more{float:right;height:26px;line-height:26px;padding:0 20px;margin:30px 70px 0 0;background: #eee;border-radius: 22px;}
.other-article .list .more:hover{background: #08f;color:#fff;text-decoration: none}
.other-content .tit{height:40px;padding:10px 0;border-bottom:3px double #ddd}
.other-content .tit h3{font-size:32px;font-weight:700;line-height:1}
.other-content .mid{position:relative;min-height:300px;padding:40px 0;line-height:2;font-size:16px;letter-spacing:.1em;color:#222}
.other-content .mid p{margin-bottom:.6em}
.other-content .mid img{display:block;max-width:100%;margin:2em auto}










/** article **/
.article-row{padding:30px 30px 30px 280px}
.article-row.full{padding:30px 80px}
.article-row.boxline{border:1px solid #eee;border-top:0;-webkit-box-shadow:0 2px 8px rgba(0,0,0,.1);box-shadow:0 2px 8px rgba(0,0,0,.1)}
.article-snav{position:relative;float:left;width:200px;margin-left:-250px}
.article-snav h2{height:64px;padding:36px 20px 0;background:#08f url(../images/finance-sbg.jpg) no-repeat top center; color:#fff;font-size:24px;line-height:1.2;text-align:center}
.article-snav dt a{display:block;padding:15px 35px 15px 20px;border-top:1px solid #fff;background:#f5f5f5 url(../images/icon-fold.png) no-repeat right 3px;color:#333;font-weight:700}
.article-snav dt a:hover{text-decoration:none}
.article-snav .curr a{background-position:right -77px;color:#08f}
.article-snav dd{display:none}
.article-snav dd a{display:block;padding:10px 20px}
.article-snav dd a:hover{text-decoration:none}
.article-list .tit{height:40px;padding:10px 0;border-bottom:3px double #ddd}
.article-list .tit h3{font-size:32px;font-weight:700;line-height:1}
.article-list .list li{position:relative;clear:none}
.article-list .item{display:block;padding:20px 120px 20px 0;border-bottom:1px dotted #ddd;-webkit-transition:.2s;transition:.2s}
.article-list .item:hover{padding-right:105px;border-bottom:1px solid #08f;color:#08f;font-weight:700;text-decoration:none}
.article-list .item:hover .date{background-color:#08f}
.article-list .atit{font-size:18px}
.article-list .txt{height:50px;line-height:1.8;color:#666;overflow:hidden}
.article-list .date{position:absolute;top:50%;right:0;display:block;width:80px;padding:5px 0;margin-top:-25px;line-height:20px;background-color:#ddd;font-family:Verdana,Arial;color:#fff;text-align:center;font-weight:400}
.article-list .date b{display:block;font-size:15px}
/* topage */
.page-mod{padding:40px 0;text-align:center}
.topage{display:inline-block;margin:0 auto;text-align:center}
.topage a,.topage .current_page{display:inline-block;width:38px;height:38px;line-height:38px;margin-right:-1px;border:1px solid #ddd;background-color:#fff;font-size:14px;color:#333}
.topage a:hover{position:relative;border-color:#08f;color:#08f;text-decoration:none}
.topage .current_page,.topage .current_page:hover{border-color:#08f;background-color:#08f;color:#fff;cursor:default}
.topage .btn_dis{color:#bbb}
.topage .btn_dis:hover{border-color:#ddd;color:#bbb;cursor:default}
.topage .page_dot{display:inline-block;margin:-10px 10px 0;font-weight:700;vertical-align:middle}
.topage .prev_page ,.topage .next_page{width:78px}
.topage i{font-family:\5b8b\4f53;font-weight:700}
.topage .prev_page i{margin-right:2px}
.topage .next_page i{margin-left:2px}
.topage .page_total{display:inline-block;margin-left:10px;color:#666}
.topage .page_total b{margin:0 1px}
.topage .input_page_num{width:30px;height:38px;line-height:38px;margin:0 2px;border:1px solid #ddd;text-align:center}
.topage .input_page_num:focus{border-color:#08f}
.topage .to_page_num{float:none;width:60px;margin:0 0 0 10px}
.page-mini{padding:20px 0;text-align:center}
.page-mini .topage a,.page-mini .topage .active{width:30px;height:30px;line-height:30px;font-size:12px}
.page-mini .topage .prev_page,.page-mini .topage .next_page{width:50px}
.page-mini .skip{display:none}
.page-mini .skip .num{height:30px;line-height:30px}
/** article-detail **/
.articled-row{padding:30px 80px}
.articled-side{position:relative;float:right;width:200px;margin-right:-250px}
.articled-side .tit{padding:10px 20px;background-color:#08f;color:#fff}
.articled-related{border-bottom:1px solid #ddd}
.articled-related li{padding:10px 0;border-top:1px solid #eee}
.articled-related li a{color:#666}
.articled-related li a:hover{color:#08f}
.article-detail .head{border-bottom:3px double #ddd;overflow:hidden}
.article-detail .title{padding:10px 0;line-height:1.2;font-size:32px}
.article-detail .info{float:left}
.article-detail .info,.article-detail .info a{color:#999}
.article-detail .info a:hover{color:#08f}
.article-detail .mid{position:relative;min-height:300px;padding:40px 0;line-height:2;font-size:16px;letter-spacing:.1em;color:#222}
.article-detail .mid p{margin-bottom:1.4em}
.article-detail .mid img{display:block;max-width:100%;margin:2em auto}
.article-detail .foot{padding:30px 60px;background-color:#f5f5f5}
.article-detail .foot .read{margin:10px 0}
.article-detail .foot .read b{display:inline-block;padding:2px 5px 2px 10px;margin-right:10px;background-color:#08f;color:#fff;font-weight:400}
/* font-resizer */
.font-resizer{float:right;margin:0 1px;font-size:0}
.font-resizer a{display:inline-block;width:38px;height:28px;line-height:28px;margin-right:-1px;border:1px solid #ddd;background-color:#fff;font-size:14px;color:#08f;text-align:center}
.font-resizer a:hover{position:relative;border-color:#08f;text-decoration:none}
.font-resizer .curFont,.font-resizer .curFont:hover{border-color:#08f;background-color:#08f;color:#fff}
.font-resizer .smallFont{-webkit-border-radius:5px 0 0 0;border-radius:5px 0 0 0}
.font-resizer .largeFont{-webkit-border-radius:0 5px 0 0;border-radius:0 5px 0 0}

/* FORM */
.form{padding:20px 0}
.form .item{position:relative;margin-top:10px;padding-left:200px;font-size:0}
.form .item.col{display:inline-block}
.form .item .asterisk{display:inline-block;width:10px;margin-left:-10px;font:normal 12px/20px \5b8b\4f53;color:red;text-align:left}
.form .label{position:absolute;left:0;top:50%;margin-top:-10px;width:180px;padding:0 10px;font-size:14px;text-align:right}
.form .label.mt0{margin-top:0}
.txt,.slt,.txa,.txf{line-height:20px;padding:5px 9px;margin-right:6px;border:1px solid #ccc;-webkit-border-radius:4px;border-radius:4px;color:#333;font-size:14px}
.txt{width:220px;height:20px}.slt{width:240px;height:32px;*height:auto;*margin:5px 0}.txa{width:466px;min-height:100px}.txf{width:466px;height:26px;}
.txt.b{width:466px}.slt.s{width:117px}
.txt:hover,.slt:hover,.txa:hover,.txf:hover{border-color:#aaa}
.txt:focus,.slt:focus,.txa:focus,.txf:focus{border-color:#08f}
.txt[disabled],.txt[disabled]:hover{border-color:#ccc;background-color:#e5e5e5}
.txt.date{background:url(../images/date.png) no-repeat center right}
.rdo,.ckb{margin:-1px 4px 0 0}
.txt-unit{position:relative;display:inline-block}
.txt-unit .l,.txt-unit .r{position:absolute;top:1px;width:40px;height:30px;line-height:30px;background-color:#eee;text-align:center;vertical-align:middle;font-style:normal}
.txt-unit .l{left:1px;border-right:1px solid #ddd}
.txt-unit .r{right:1px;border-left:1px solid #ddd}
.btn,.btnl,.btnf{display:inline-block;height:32px;line-height:30px;padding:0 2em;font-size:14px;-webkit-border-radius:4px;border-radius:4px}
.btn.s,.btnl.s,.btnf.s{height:24px;line-height:22px;padding:0 1em;-webkit-border-radius:2px;border-radius:2px;font-size:12px}
a.btn,a.btnl,a.btnf{height:30px;vertical-align:middle}a.btn:hover{color:#fff}
a.btn.s,a.btnl.s,a.btnf.s{height:22px;}
.btn{border:1px solid #08f;background-color:#08f;color:#fff}
.btnl,.btnf{border:1px solid #08f;background-color:#fff;color:#08f}
.btn:hover,.btnl:hover,.btnf:hover{text-decoration:none;opacity:.85;filter:alpha(opacity=85)}
.btn:active,.btnl:active,.btnf:active{opacity:1;filter:alpha(opacity=100)}
.btnf{position:relative;cursor:pointer}
.btnf input[type="file"]{position:absolute;top:0;left:0;width:100%;height:100%;margin:0;opacity:0;filter:alpha(opacity=0)}
.btnbar{clear:both;margin:20px 0;text-align:center}
.btn-apply,.btn-submit{display:inline-block;width:300px;height:60px;line-height:60px;margin:0 5px;border-radius:33px;font-size:24px;font-weight:700;color:#08f;}
.btn-apply:hover,.btn-submit:hover{text-decoration: none}
.btn-apply{border:1px solid #08f;background:#fff;color:#08f;}
.btn-apply:hover{background: #08f;color:#fff}
.btn-submit{border:1px solid #fff;background:#08f;color:#fff;}
.btn-submit:hover{opacity:.85;filter:alpha(opacity=85);}
.tips-gray{font-size:12px;color:gray}
.tips-error{font-size:12px;color:red}
p.tips-gray,p.tips-error{margin-top:5px}
span.tips-gray,span.tips-error{margin-left:5px}
.error{font-size:12px;color:red}
label.fieldError {
	line-height: 23px;
	color:red;
	padding-left: 6px;
}
































/*** FOOTER ***/
.footer{margin-top:40px;background: #232227;font-size:12px;color:#999}
.footer a{color:#999}
.footer .siteinfo{width:800px;padding:30px 0 0px;margin:0 auto;overflow: hidden}
.footer .siteinfo dd{float:left;width:335px;margin:10px 0 0 65px}
.footer .copyright{padding:10px;text-align: center}
.footer .copyright img{width:16px;margin:-2px 3px 0 0;}
